
QGIS Application - Bug report #410

attributes table is always on top

2006-11-29 11:33 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10469

Description

The attributes table is always on top. It also cannot be minimized to the panel. Moreover it doesn't have it's own entry on my windows list.

These make using it problematic. I have to close and open the table back, or move it around so that it doens't cover the part of the display

I'm interested in. Being able to to hide and bring it back using alt-tab, as any othet window, is necessary.

Using Gnome 2.14.3 on Ubuntu Dapper, QT 4.2.1 from source.

Maciek

History

#1 - 2006-11-29 11:15 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn commit:dad035cd (SVN r6151).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
